FreeBSD : hostapd -- multiple vulnerabilities (04bc4e23-9a70-42cb-9fec-3613632d34bc)

This script is Copyright (C) 2017 Tenable Network Security, Inc.


Synopsis :

The remote FreeBSD host is missing a security-related update.

Description :

Jouni Malinen reports :

EAP-pwd missing last fragment length validation. (2015-7 -
CVE-2015-5315)

psk configuration parameter update allowing arbitrary data to be
written. (2016-1 - CVE-2016-4476)

See also :

http://www.nessus.org/u?28f05464

Solution :

Update the affected package.

Risk factor :

High

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 99058 ()

Bugtraq ID:

CVE ID:

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now